.inner-hero-mixed {
    padding-top: 40px !important;
}

.hero-mixed-description {
    font-size: 18px !important;
}

.hero-button {
    font-size: 18px !important;
}

.hero-mixed-title {
    font-size: 40px !important;
}

.hero-mixed-subtitle {
    font-family: "Cairo", sans-serif !important;
    font-weight: 700;
    font-size: 56px !important;
}

.image-new-1 {
    width: 556px !important;
    height: 430px !important;
    object-fit: cover !important;
}

.image-new-2 {
    width: 312px !important;
    height: 244px !important;
}

.book-event {
    width: 90%;
    margin: 100px auto;
}
.img-book-event{
    width: 40%;

}
.img-book-event img{
    width: 100%;

}
.book-event-info {
    width: 50%;
}

.title-book-event-info {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
}

.flower-book {
    top: 5px !important;
    right: 36% !important;
}

.book-cover-container-mixed img {
    width: 16vw;
}
@media screen and (max-width: 1285px) {
    .hero-mixed-subtitle {
        font-size: 54px !important;
    }
}

@media screen and (max-width: 600px) {
    .book-event{
        flex-direction: column;
        margin-bottom: -10px;
    }
    
.img-book-event{
    width: 100%;
    margin-top: 50px;
}
.book-event-info{
    width: 100%;
    margin-top: 20px;
}
.book-event-info p{
    text-align: center;
}
.title-book-event-info{
    font-size: 24px;
}
    .image-new-1 {
        width: 100% !important;
        height: 330px !important;
    }

    .image-new-2 {
        width: 203.5px !important;
        height: 180px !important;
    }
    .trainer-diffrence{
        bottom: 20px;
    }

    .reserve-mixed-info {
        height: 525px;
    }

    .hero-mixed-title {
        font-size: 30px !important;
    }

    .hero-mixed-subtitle {
        font-size: 50px !important;
        line-height: 1.5 !important;
    }
}